@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Girassol&display=swap');
:root {
  --font-serif:"Noto Serif JP", serif;
  --font-weight-semi-bold:600;
  /* font-family: var(--font-serif); */
}
body.goods {
    overflow-x: hidden;
}
#fathersday2026 a,
#fathersday2026 a img {
  transition: opacity .3s ease-in-out;
}
#fathersday2026 a:hover,
#fathersday2026 a:hover img {
  opacity: .7;
}
#fathersday2026 img,
#fathersday2026 a {
  width: 100%;
}
.brTb {
  display: none;
}
.tabOn{
  display: None;
}
.spOn{
  display: None;
}
.xspOn{
  display: None;
}
.d-inline-b{
  display: inline-block;
}
.contentsTitleWrap{
  padding: 10px 0 0 !important;
}
#fathersday2026 .letter-spacing-s{
  letter-spacing: 0.02em;
}
#fathersday2026 .nowrap{
  white-space: nowrap;
}

#fathersday2026 .section100vw {
  margin: 0 calc(50% - 50vw);
  overflow-x: hidden;
  padding: 0 calc(50vw - 50%);
  width: 100vw;
}
/* ページ全体のカラー指定 */
#fathersday2026 .section{
  color: #000;
}

/* 疑似要素　共通設定 */
#fathersday2026 .LeadText::before,
#fathersday2026 .LeadText::after,
#fathersday2026 .recommend-sec .itemImg::after{
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  background-size: contain;
  display:block;
}

/* ボタン */
#fathersday2026 .itemButtonW100 {
  width: 100%;
}
/* TOPページ・カテゴリーページボタン */
#fathersday2026 .bnrWrap {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  justify-content: center;
  margin: 90px auto 5em;
  max-width: 830px;
}

#fathersday2026 .bnrWrap .categoryLink,
#fathersday2026 .bnrWrap .topBtn {
width: 50%;
}

#fathersday2026 .bnrWrap .topBtn {
margin-right: 30px;
width: calc(50% - 30px);
}

#fathersday2026 .bnrWrap .topBtn a {
align-items: center;
border: 1px solid #7a7778;
color: #7a7778;
display: flex;
font-size: 20px;
height: 70px;
justify-content: center;
padding: 0 10px;
width: 100%;
}

#fathersday2026 .bnrWrap .categoryLink a {
align-items: center;
background-color: #5D9CC2;
color: #fff;
display: flex;
font-size: 20px;
font-weight: bold;
height: 70px;
justify-content: center;
width: 100%;
padding: 0 10px;
}

body .contentsTop{
  margin: 0 auto 50px !important;
}

#fathersday2026 .mv-shipping-block{
  padding: 10px;
  background-color: #F2ECD1;
  font-family:  var(--font-serif);
  letter-spacing: 0.05em;
  height: 110px;
 }
 #fathersday2026 .shipping-detail{
   display: flex;
   align-items: center;
   background-color: #fff;
   height: 100%;
 }
 #fathersday2026 .shipping-detail > dt{
   /* padding: 20px 10px 20px 0; */
  /* width: 37.5%; */
  width: 285px;
  height: 60px;
  max-width: 285px;
  padding: 0;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  }
  #fathersday2026 .shipping-detail > dt::after{
  content: "";
  width: 1px;
  height: 100%;
  background-color: #0086BB;
  position: absolute;
  top: 0;
  right: 0;
 }
 #fathersday2026 .shipping-detail .shipping-detail-headding{
   display: flex;
   justify-content: center;
   align-items: center;
 }
 #fathersday2026 .shipping-detail .shipping-detail-headding img{
   display: block;
   width: 51px;
 }
 #fathersday2026 .shipping-detail .shipping-detail-headding .shipping-headding-text{
   margin-left: 8px;
   font-size: 25px;
   letter-spacing: 0.06em;
   line-height: 1.44;
   font-weight: var(--font-weight-semi-bold);
 }
 #fathersday2026 .shipping-detail > dt .note{
   margin-top: 3px;
   font-size: 12px;
   line-height: 1.4;
   text-align: left;
   letter-spacing: 0.05em;
 }
 #fathersday2026 .shipping-detail > dd,
 #fathersday2026 .shipping-detail .shipping-detail-cost{
   display: flex;
   align-items: center;
 }
 #fathersday2026 .shipping-detail > dd{
   padding-left: 27px;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost{
   font-size: 20px;
   font-weight: var(--font-weight-semi-bold);
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost:last-child{
  margin-left: 15px;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost dt{
   text-align: left;
   white-space: nowrap;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost dd{
   text-align: left;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost .cool{
   line-height: 1.2;
   text-align: center;
   position: relative;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost .cool .small{
   white-space: nowrap;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost .cool::after{
   content: ":";
   display: block;
   position: absolute;
   right: -0.5em;
   top: calc(50% - 14px );
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost .cool-cost{
   margin-left: 0.8em;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost .price{
   font-size: 30px;
   font-weight: var(--font-weight-semi-bold);
   color: #0086BB;
   line-height: 1.2;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost .tax{
  margin-left: -6px;
   font-size: 15px;
   font-weight: normal;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost .medium{
  font-size: 20px;
 }
 #fathersday2026 .shipping-detail .shipping-detail-cost .small{
   font-size: 12px;
   font-weight: normal;
   font-feature-settings: "palt";
 }

#fathersday2026 .LeadWrap{
  position: relative;
  padding: 40px;
  max-width: 830px;
  margin: 50px auto 0;
  background-image: url(../icon-circle.svg), url(../icon-circle.svg), url(../icon-circle.svg), url(../icon-circle.svg);
  background-repeat: no-repeat;
  background-position: calc(0% - 20px) calc(0% - 20px), calc(100% + 20px) calc(0% - 20px), calc(100% + 20px) calc(100% + 20px), calc(0% - 20px) calc(100% + 20px);
  background-size: 47px;
  overflow: hidden;
}
#fathersday2026 .LeadWrap::before {
    content: "";
    position: absolute;
    inset: 0;
    border: 1px solid #C79431;
    pointer-events: none;
}
#fathersday2026 .LeadWrap::after {
    content: "";
    position: absolute;
    inset: -20px;
    background-image: url(../icon-circle.svg), url(../icon-circle.svg), url(../icon-circle.svg), url(../icon-circle.svg);
    background-repeat: no-repeat;
    background-position: left top, right top, right bottom, left bottom;
    background-size: 47px;
    pointer-events: none;
}

#fathersday2026 .LeadText{
  text-align: center;
  position: relative;
  font-family: var(--font-serif);
}
#fathersday2026 .LeadText::before,
#fathersday2026 .LeadText::after{
  width: 81px;
  height: 90px;
  background-image: url(../icon-decoration01.svg);
}
#fathersday2026 .LeadText::before{
  left: 20px;
  top: 50%;
  transform: translate(-50%, -50%);
}
#fathersday2026 .LeadText::after{
  right: 20px;
  top: 50%;
  transform: translate(50%, -50%) scale(-1, 1);
}
#fathersday2026 .lead-large{
  font-size: 30px;
  letter-spacing: 0.03em;
  font-weight: bold;
  line-height: 1.466;
}
#fathersday2026 .lead-emphasis{
  margin-bottom: 20px;
  font-weight: 900;
  color: #173993;
  /* line-height: 1.466; */
}
#fathersday2026 .lead-normal{
  margin-top: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.666;
}
#fathersday2026 .link-area{
  margin-top: 20px;
}
#fathersday2026 .link-area .link-parent {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}

#fathersday2026 .link-area .link-parent a{
  background-color: #80C6DA;
  color: #fff;
  display: block;
  font-size: 18px;
  text-align: center;
  line-height: 70px;
  padding: 0 10px;
  font-weight: 600;
  position: relative;
  border-radius: 8px;
  font-family: var(--font-serif);
}
#fathersday2026 .link-area .link-parent a::before{
  background-image: url(../icon-arrow-anchor-scroll01.svg);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  height: 14px;
}
#fathersday2026 .link-area .link-parent li a.link-transition::before{
  transform: translateY(-50%) rotate(-90deg);
}
#fathersday2026 .link-area .link-parent li{
  padding-left: 0;
}

  #fathersday2026 .link-area .link-parent li.link-all a::before{
    background-image: url(../icon-arrow-alllink.svg);
}

/* セクション内共通要素 */
#fathersday2026 .title{
  text-align: center;
}
#fathersday2026 .title .h2{
  display: inline-block;
  font-weight: bold;
  font-size: 32px;
  line-height: 1.4375;
  letter-spacing: 0.08em;
  position: relative;
  font-family: var(--font-serif);
}
 #fathersday2026 .title .h2 .en{
  display: inline-block;
  font-size: 24px;
  color: #C0944C;
  font-weight: normal;
  letter-spacing: 0.06em;
  font-family: "Girassol", serif;
 }
 #fathersday2026 .title .h2 .ja{
  display: block;
  font-size: 32px;
 }
#fathersday2026 .title .desc {
  color: #333;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin-top: 20px;
  font-family: var(--font-serif);
}
#fathersday2026 .section .itemLead{
  color: #333;
  font-size: 16px;
  line-height: 1.5;
  text-align: left;
  margin-top: 10px;
}
#fathersday2026 .section .shop-name{
  font-size: 13px;
  line-height: 1.4;
}
#fathersday2026 .section .itemName{
  font-size: 14px;
  font-weight: 600;
  line-height: 1.5;
}
#fathersday2026 .section .itemPrice {
  color: #333;
  margin-top: 5px;
  font-size: 14px;
  text-align: right;
}
#fathersday2026 .section .itemPrice .number {
  font-weight: bold;
  font-size: 18px;
}
#fathersday2026 .section .shipping-free .price-text{
  position: relative;
}

  /* おすすめランキング */
  #fathersday2026 .recommend-sec{
    margin-top: 50px;
  }
  #fathersday2026 .recommend-sec .ranking-container{
    margin-top: 35px;
    padding: 40px 30px;
    background-color: #FFFCE2;
  }
  #fathersday2026 .recommend-sec .title{
    position: relative;
    padding-bottom: 30px;
    font-family: var(--font-serif);
  }
   #fathersday2026 .ranking-container .title::before{
    content: "";
    width: 94px;
    height: 130px;
    bottom: 0;
    right:0;
    position: absolute;
    background-image: url(../icon-decoration02.svg);
    background-repeat: no-repeat;
    background-size: contain;
  }
  #fathersday2026 .recommend-sec .title .h2 .ja{
    color: #A1690D;
  }
  #fathersday2026 .recommend-sec .body .h3{
    font-size: 28px;
    font-weight: bold;
    color: #0086BB;
    letter-spacing: 0.1em;
    line-height: 1.43;
  }
  #fathersday2026 .recommend-sec .lists{
      gap: 30px 10px;
      display: grid;
      grid-template-columns: repeat(5, 1fr);
  }
  #fathersday2026 .recommend-sec .itemImg{
    position: relative;
  }
  #fathersday2026 .recommend-sec .itemImg::after{
    width: 30px;
    height: 40px;
    top: 0;
    left:10px;
  }
  #fathersday2026 .recommend-sec .itemImg.rank1::after{
    background-image: url("../icon-ranking01.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank2::after{
    background-image: url("../icon-ranking02.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank3::after{
    background-image: url("../icon-ranking03.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank4::after{
    background-image: url("../icon-ranking04.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank5::after{
    background-image: url("../icon-ranking05.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank6::after{
    background-image: url("../icon-ranking06.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank7::after{
    background-image: url("../icon-ranking07.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank8::after{
    background-image: url("../icon-ranking08.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank9::after{
    background-image: url("../icon-ranking09.svg");
  }
  #fathersday2026 .recommend-sec .itemImg.rank10::after{
    background-image: url("../icon-ranking10.svg");
  }

/* カテゴリーから選ぶ */
#fathersday2026 .category-sec{
  margin-top: 50px;
  background-color: #EBF7FA;
}
#fathersday2026 .category-sec .sectionInner{
  padding: 40px;
}
#fathersday2026 .category-sec .title{
  position: relative;
  padding-bottom: 30px;
  font-family: var(--font-serif);
}
#fathersday2026 .category-sec .title::before{
  content: "";
  width: 100px;
  height: 110px;
  bottom: 0;
  left: -30px;
  position: absolute;
  background-image: url(../icon-decoration03.svg);
  background-repeat: no-repeat;
  background-size: contain;
  transform: scale(-1, 1);
}
#fathersday2026 .category-sec .title .h2 .ja{
  color: #173993;
}
#fathersday2026 .category-sec .category-link-list{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}
#fathersday2026 .category-sec .category-link-list.highlight-link-list{
  grid-template-columns: repeat(2, 1fr);
}
#fathersday2026 .category-sec .category-link-list + .category-link-list{
  margin-top: 10px;
}
#fathersday2026 .category-name{
  font-size: 16px;
  color: #fff;
  line-height: 1.35;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 55px;
  background-color: #324DA1;
  background-image: url(../icon_category_arrow.svg);
  background-position: calc(100% - 20px) 50%;
  background-repeat: no-repeat;
  background-size: 7.8px 16.9px;
  font-weight: bold;
  font-family: var(--font-serif);
}
#fathersday2026 .category-name .long{
  font-size: 15px;
  margin-left: -10px;
}
#fathersday2026 .category-sec li{
  position: relative;
}
#fathersday2026 .category-sec .category-img{
  position: relative;
  z-index: 0;
}
#fathersday2026 .category-sec .category-img::before{
  content: "";
  top: 10px;
  left: -6px;
  z-index: 1;
  width: 80px;
  height: 42.5px;
  position: absolute;
  background-image: url("../icon-category.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

 /* カテゴリーから選ぶ */
 #fathersday2026 .select-sec{
  border: 10px solid #D4E4E9;
 }
 #fathersday2026 .select-sec .sectionInner{
  padding: 0 30px 30px;
  position: relative;
 }
 #fathersday2026 .select-sec .sectionInner::before{
  background-image: url("../bg_select_right.png");
  width: 267px;
  height: 278.4px;
  top: 0;
  right:0;
  z-index: -1;
 }
 #fathersday2026 .select-sec .sectionInner::after{
  background-image: url("../bg_select_left.png");
  width: 267px;
  height: 278.4px;
  bottom: 0;
  left:0;
  z-index: -1;
 }

 #fathersday2026 .select-sec .category-container .category-link-list{
  display: grid;
 }
 #fathersday2026 .select-sec .category-container .category-link-list img{
  border: 1px solid #128DB3;
  border-bottom: none;
 }
 #fathersday2026 .select-sec .category-container .category-link-list-main{
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 10px;
 }
 #fathersday2026 .select-sec .category-container .category-link-list-sub{
  margin-top: 10px;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 10px;
 }
 #fathersday2026 .select-sec .category-container .category-name{
  padding-right: 18px;
  font-size: 18px;
  color: #128DB3;
  background-color: #fff;
  background-image: url(../icon-arrow-price01.svg);
  background-position: calc(100% - 10px) 50%;
  background-repeat: no-repeat;
  background-size: 7.844px 16.903px;
  border: 1px solid #128DB3;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
 }
 #fathersday2026 .select-sec .category-container{
  container-type: inline-size;
 }
 @container (width <= 474px) {
  #fathersday2026 .select-sec .category-container .category-name {
    font-size: 14px;
  }
}

/* 予算から探す */
#fathersday2026 .budget-sec {
  padding: 50px 0 0;
}
#fathersday2026 .budget-sec .content{
  max-width: 1040px;
  margin: 0 auto;
}
#fathersday2026 .budget-sec .title{
  padding-bottom: 30px;
}
#fathersday2026 .budget-sec .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
#fathersday2026 .budget-sec .item a {
  align-items: center;
  background-color: #ffffff;
  background-image: url(../icon-arrow-right02.svg);
  background-position: calc(100% - 15px) 50%;
  background-repeat: no-repeat;
  background-size: 7.844px 16.903px;
  border: solid 1px #324DA1;
  color: #000;
  display: flex;
  font-size: 22px;
  font-weight: 500;
  height: 60px;
  justify-content: center;
  line-height: 1.1;
  padding: 0 10px;
  width: 100%;
  border-radius: 8px;
  font-family: var(--font-serif);
}
#fathersday2026 .budget-sec .item a .baseline {
  align-items: baseline;
  display: flex;
  letter-spacing: 0.02em;
}
#fathersday2026 .budget-sec .item a .small {
  font-size: 18px;
}
#fathersday2026 .budget-sec .title .h2 {
  color: #333;
  font-size: 32px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.5;
  background-image: none;
  padding: 0;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 920px) and (min-width: 768px) {
  #fathersday2026 .budget-sec {
    padding: 45px 15px 0;
  }
}
@media screen and (max-width: 1052px) {
  #fathersday2026 .budget-sec .grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
  }
  #fathersday2026 .budget-sec .item a {
    background-size: 7px 16px;
    font-size: 18px;
    height: 50px;
  }
  #fathersday2026 .budget-sec .item a .small {
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  #fathersday2026 .budget-sec .grid {
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  #fathersday2026 .budget-sec {
    padding: 45px 15px 0;
  }
  #fathersday2026 .budget-sec .title  {
    padding-bottom: 20px;
  }
  #fathersday2026 .budget-sec .title .h2 {
    font-size: 26px;
    line-height: 1.25;
  }
  #fathersday2026 .budget-sec .item a {
    height: 43px;
  }
}

  /* すべての商品を見るボタン */
  #fathersday2026 .allBtn{
    margin-top: 90px;
  }
  #fathersday2026 .allBtn a {
    align-items: center;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    font-size: 24px;
    height: 100px;
    justify-content: center;
    letter-spacing: 0.03em;
    line-height: 1.2;
    margin: -1px auto 1px;
    padding: 0 10px;
    text-align: center;
    font-weight: bold;
    background-color: #173993;
    position: relative;
    border-radius: 50px;
    z-index: 1;
    max-width: 750px;
    font-family: var(--font-serif);
  }

  /* おすすめバナー */
  #fathersday2026 .banner-recommend{
    margin-top: 50px;
  }
  #fathersday2026 .banner-recommend .banner-recommend-text{
    margin-top: 10px;
    font-size: 14px;
  }

#fathersday2026 .itemButtonLargeWrap {
  margin: 40px auto 0;
  position: relative;
  text-align: center;
}
#fathersday2026 .itemButtonLargeWrap .itemButtonLarge {
  background-color: #B4792E;
  margin: 0 auto;
  width: 570px;
  height: 70px;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.45;
}

@media screen and (max-width: 1385px) and (min-width: 1101px) {
  #fathersday2026 .shipping-detail .shipping-detail-headding .shipping-headding-text{
    font-size: 1.3vw;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost,
  #fathersday2026 .shipping-detail .shipping-detail-cost .medium{
    font-size: 1.444vw;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .price{
    font-size: 2.31vw;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .small{
    font-size: 1.155vw;
  }
  #fathersday2026 .category-name{
    background-position: calc(100% - 12px) 50%;
  }
}
@media screen and (max-width: 1385px) and (min-width: 768px) {
  /* MV部分 */
#fathersday2026 .shipping-detail > dt .note{
  font-size: 10px;
}
#fathersday2026 .title .desc{
  font-size: 17px;
}
}
@media screen and (max-width: 1100px) and (min-width: 861px) {
  #fathersday2026 .brTb {
    display: block;
}
}

@media screen and (max-width: 1100px) and (min-width: 768px) {
  .category-img .spNone{
    display: none !important;
  }
  .tabOn{
    display: block;
  }
  #fathersday2026 .shipping-detail > dd{
    display: block;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost:last-child{
    margin-left: 0;
  }
  @container (width <= 741px) {
    #fathersday2026 .LeadWrap::before,
  #fathersday2026 .LeadWrap::after{
    transform: scale(0.7);
    top: 15%;
  }
  #fathersday2026 .LeadWrap::before{
    transform-origin: left center;
  }
  #fathersday2026 .LeadWrap::after{
    transform-origin: right center;
  }
  }
  @container (width <= 616px) {
    #fathersday2026 .LeadWrap::before,
  #fathersday2026 .LeadWrap::after{
    transform: scale(0.5);
  }
  }
  @container (width <= 521px) {
    #fathersday2026 .lead-normal{
      font-size: 1.977vw;
    }
  #fathersday2026 .LeadWrap::before,
  #fathersday2026 .LeadWrap::after{
    transform: scale(1);
  }
    #fathersday2026 .LeadWrap::before{
      background-image: url(../sp-bg-lead01_left.png);
      width: 85px;
      height: 155px;
    }
    #fathersday2026 .LeadWrap::after{
      background-image: url(../sp-bg-lead01_right.png);
      width: 85px;
       height: 155px;
    }
  }
  #fathersday2026 .link-area .link-parent a{
    line-height: 1.4;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #fathersday2026 .recommend-sec .lists {
    gap: 20px 10px;
    grid-template-columns: repeat(3, 1fr);
  }
  #fathersday2026 .recommend-sec .ranking-container {
    margin-top: 15px;
    padding: 30px 20px;
  }
  #fathersday2026 .ranking-container .title::before {
    width: 72px;
    height: 100px;
    right: -10px;
  }
  #fathersday2026 .category-sec .category-img::before {
    width: 74px;
    height: 39.3px;
  }
  #fathersday2026 .category-sec .sectionInner {
    padding: 30px 20px;
  }
  #fathersday2026 .category-sec .category-link-list {
    grid-template-columns: repeat(2, 1fr);
  }
  #fathersday2026 .category-sec .title::before {
    width: 72px;
    height: 78px;
    left: -15px;
  }
  #fathersday2026 .title .h2 .ja,
  #fathersday2026 .budget-sec .title .h2{
    font-size: 31px;
  }
  #fathersday2026 .title .desc {
    font-size: 16px;
  }
  #fathersday2026 .category-name {
    font-size: 1em;
  }
  #fathersday2026 .category-name .long{
    font-size: 1em;
  }
}
@media screen and (max-width: 1080px) and (min-width: 768px) {
  .pcOn{
    display: none;
  }

/* カテゴリーから選ぶ */
  #fathersday2026 .category-sec{
    container-type: inline-size;
  }
  @container (width <= 620px) {
    #fathersday2026 .category-name{
      line-height: 1.4;
      background-position: calc(100% - 10px) 50%;
    }
    #fathersday2026 .category-name .small{
      font-size: 10px;
    }
    @container (width <= 500px) {
      #fathersday2026 .category-name{
        background-position: calc(100% - 5px) 50%;
        background-size: 5.8px 14.9px;
      }
    }
  }

  #fathersday2026 #select_category.category-select{
    container-type: inline-size;
  }
  @container (width <= 660px) {
    #fathersday2026 #select_category.category-select .item-price-list{
      gap: 5px;
    }
    #fathersday2026 #select_category.category-select .item-price-list.list-row4{
      margin-top: 5px;
      gap: 5px;
    }
    #fathersday2026 #select_category.category-select .item-price-list .item a{
      font-size: 1.5vw;
    }
    #fathersday2026 #select_category.category-select .item a .small{
      font-size: 1.2vw;
    }
  }
  @container (width <= 570px) {
    #fathersday2026 #select_category.category-select .item-price-list.list-row4{
      grid-template-columns: repeat(2, 1fr);
    }
    #fathersday2026 #select_category.category-select .item-price-list .item a{
      font-size: 14px;
    }
    #fathersday2026 #select_category.category-select .item a .small{
      font-size: 12px;
    }
  }
}
@media screen and (max-width: 980px) and (min-width: 768px) {
  #fathersday2026 .mv-shipping-block{
    padding-left: 10px;
    padding-right: 10px;
  }
  #fathersday2026 .shipping-detail > dt{
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #fathersday2026 .shipping-detail > dd{
    /* padding-left: 15px; */
    padding: 10px;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost + .shipping-detail-cost{
    margin-left: 5px;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .medium{
    font-feature-settings: "palt";
    font-size: 10px;
  }
}
@media screen and (max-width: 920px) and (min-width: 768px) {
  #fathersday2026 .shipping-detail > dt::after{
    display: none;
  }
  #fathersday2026 .mv-shipping-block{
    height: auto;
  }
  #fathersday2026 .shipping-detail{
    padding: 10px 12px;
    flex-direction: column;
  }
  #fathersday2026 .shipping-detail > dt{
    width: 100%;
    max-width: inherit;
    border-bottom: 1px solid #0086BB;
  }
  #fathersday2026 .shipping-detail > dt .note{
    text-align: center;
  }
  #fathersday2026 .shipping-detail .shipping-detail-headding .shipping-headding-text{
    font-size: 20px;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost dt,
  #fathersday2026 .shipping-detail .shipping-detail-cost .medium{
    font-size: 17px;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .price{
    font-size: 24px;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .tax{
    font-size: 12px;
  }
  #fathersday2026 .shipping-detail > dd{
    display: flex;
  }
}
@media screen and (max-width: 880px) {


  #fathersday2026 .bnrWrap {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    margin: 90px auto 5em;
    max-width: 100%;
  }
  
  #fathersday2026 .bnrWrap .categoryLink a {
    align-items: center;
    color: #fff;
    display: flex;
    font-size: 19px;
    font-weight: bold;
    height: 70px;
    justify-content: center;
    margin: 0 auto;
    max-width: 480px;
    width: 95%;
    line-height: 1.2;
    margin: -1px auto 1px;
  }
  
  #fathersday2026 .bnrWrap .topBtn a {
    height: 50px;
    margin: 20px auto 0;
    width: 80%;
  }
  
  
  #fathersday2026 .bnrWrap .categoryLink,
  #fathersday2026 .bnrWrap .topBtn {
    width: 100%;
  }
}
@media screen and (max-width: 860px) and (min-width: 768px) {
  #fathersday2026 .brTb {
    display: none;
}
  #fathersday2026 .link-area .link-parent{
    display: block;
    grid-column-gap: 0;
  }
  #fathersday2026 .link-area .link-parent li + li{
    margin-top: 10px;
  }
  #fathersday2026 .link-area .link-parent a{
    height: 50px;
  }
}
@media screen and (max-width: 820px) {
  /* アンカーリンク・ボタン */
  #fathersday2026 .link-area .link-parent a{
    font-size: 15px;
  }
}
@media screen and (max-width: 767px) {
  .goodsList .main .itemOutput {
    margin-bottom: 5em;
  }
  .goodsList .main .sideMenu{
    padding: 0 1em;
  }
  .tabOn{
    display: None;
  }
  .spOn{
    display: block;
  }
  .pcOn{
    display: none;
  }  
  body .contents{
    margin: 0;
    padding: 0;
  }
  .top .contentsTop {
    margin-bottom: 0 !important;
}
    /* ボタン */
    /* TOPページ・カテゴリーページボタン */
    #fathersday2026 .bnrWrap {
      margin-top: 70px;
      padding: 0 14px;      
    }
    
    #fathersday2026 .bnrWrap .categoryLink a {
      align-items: center;
      color: #fff;
      display: flex;
      font-size: 19px;
      font-weight: bold;
      height: 70px;
      justify-content: center;
      margin: 0 auto;
      max-width: 480px;
      width: 95%;
      line-height: 1.2;
      margin: -1px auto 1px;
    }
    
    #fathersday2026 .bnrWrap .topBtn {
      margin-right: 0;
    }
    
    #fathersday2026 .bnrWrap .topBtn a {
      font-size: 16px;
      height: 50px;
      line-height: 1.4;
      margin: 20px auto 0;
      text-align: center;
      width: 80%;
      max-width: 360px;
    }
  #fathersday2026 .banner-recommend + .bnrWrap {
    margin: 45px auto 40px;
  }

  #fathersday2026 .shipping-fee{
    margin-top: 0;
  }
  #fathersday2026 .link-area{
    margin-top: 20px;
    padding: 0 10px;
  }

  #fathersday2026 .mv-shipping-block{
    /* padding: 10px 20px; */
    height: auto;
  }
  #fathersday2026 .shipping-detail{
    padding: 15px;
    display: block;
  }
  #fathersday2026 .shipping-detail > dt{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 3px;
    border-bottom: 1px solid #0086BB;
    width: 100%;
    max-width: inherit;
  }
  #fathersday2026 .shipping-detail > dt::after{
    display: none;
  }
  #fathersday2026 .shipping-detail > dd{
    padding-left: 0;
    display: block;
    /* justify-content: center; */
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost{
    font-size: 18px;
    justify-content: center;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .price{
    font-size: 22px;
    line-height: 1.2;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .medium{
    font-size: 16px;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .small{
    font-size: 10px;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost .tax{
    font-size: 12px;
  }
  #fathersday2026 .shipping-detail .shipping-detail-cost + .shipping-detail-cost{
    margin-top: 5px;
    margin-left: 0;
  }
  #fathersday2026 .shipping-detail > dt .note{
    padding-bottom: 5px;
    text-align: center;
    font-size: 12px;
  }

  /* アンカーリンク・ボタン */
  #fathersday2026 .link-area{
    /* padding: 0 20px; */
  }
  #fathersday2026 .link-area .link-parent{
    display: block;
  }
  #fathersday2026 .link-area .link-parent li + li{
    margin-top: 10px;
  }
  #fathersday2026 .link-area .link-parent a{
    line-height: 50px;
    font-size: 16px;
  }
  
  /* セクション内共通要素 */
  #fathersday2026 .title .h2{
    font-size: 26px;
  }
  #fathersday2026 .title .h2 .en{
    font-size: 24px;
    margin-bottom: 10px;
  }
  #fathersday2026 .title .h2 .ja{
    font-size: 26px;
    line-height: 1.25;
  }
  #fathersday2026 .title .desc {
    font-size: 13px;
    margin-top: 13px;
    letter-spacing: -0.01em;
  }
  #fathersday2026 .section .itemLead{
    margin-top: 18px;
    font-size: 14px;
    line-height: 1.4;
  }
  #fathersday2026 .section .itemName{
    font-size: 15px;
    line-height: 1.4;
  }
  #fathersday2026 .section .itemPrice{
    font-size: 13px;
    line-height: 17.5px;
  }
  #fathersday2026 .section .itemPrice .number{
    font-size: 18px;
    line-height: 1.8;
    padding-right: 2px;
  }
  #fathersday2026 .LeadWrap{
    width: 92%;
    padding: 40px 20px;
    margin: 30px auto 0; 
  }
  #fathersday2026 .LeadText::before,
  #fathersday2026 .LeadText::after {
    width: 50px;
    height: 56px;
  }
  #fathersday2026 .LeadText::before{
      left: 12px;
  }
  #fathersday2026 .LeadText::after{
      right: 12px;
  }
  @container (width <= 460px) {
    #fathersday2026 .LeadWrap::before{
      transform: scale(0.8);
      transform-origin: left center;
    }
    #fathersday2026 .LeadWrap::after{
      transform: scale(0.8);
      transform-origin: right center;
    }
  }
  #fathersday2026 .lead-large{
    line-height: 1.3em;
    font-size: 26px;
  }
  #fathersday2026 .lead-normal{
    margin-top: 15px;
    font-size: 16px;
  }
  
#fathersday2026 .sub-title{
  font-size: 14px;
}

#fathersday2026 .recommend-sec{
  margin-top: 30px;
}
#fathersday2026 .recommend-sec .title {
    padding-bottom: 20px;
}
#fathersday2026 .ranking-container .title::before{
    width: 60px;
    height: 84px;
    right: -20px;
}
#fathersday2026 .recommend-sec .lists{
  gap: 20px 10px;
  grid-template-columns: repeat(2, 1fr);
}
#fathersday2026 .recommend-sec .ranking-container{
  margin-top: 15px;
  padding: 30px 20px;
}
#fathersday2026 .recommend-sec .body .h3{
  font-size: 26px;
}
#fathersday2026 .recommend-sec .body .sub-title{
  font-size: 16px;
}

/* カテゴリーから選ぶ */
#fathersday2026 .category-sec .sectionInner {
    padding: 30px 10px;
}
#fathersday2026 .category-sec .title {
    padding-bottom: 20px;
}
#fathersday2026 .category-sec .title::before{
    width: 62px;
    height: 67px;
    left: -10px;
}
#fathersday2026 .section.category-sec .body{
  padding-left: 20px;
  padding-right: 20px;
}
#fathersday2026 .category-sec .category-link-list{
  grid-template-columns: repeat(2, 1fr);
}
#fathersday2026 .category-name{
  text-align: center;
  font-size: 16px;
  line-height: 1.4;
  background-position: calc(100% - 10px) 50%;
}
#fathersday2026 .category-name .small{
  font-size: 11px;
}
#fathersday2026 .category-sec .category-img::before {
    width: 64px;
    height: 42.5px;
}

 /* 下部バナー */
#fathersday2026 .banner {
  margin-top: 30px;
  margin: 0 auto 20px;
  width: calc(100% - 40px);
}
#fathersday2026 .allBtn {
  margin: 50px auto 0;
  max-width: calc(100% - 5px);
}
#fathersday2026 .allBtn a {
 margin: -1px auto 1px;
 max-width: none;
 height: 90px;
 font-size: 20px;
 line-height: 1.4;
 width: calc(100% - 12px);
}
.special .contents{
  margin-bottom: 5em !important;
}

/* おすすめバナー */
#fathersday2026 .banner-recommend{
  margin : 45px 20px 0;
  width: calc(100% - 40px);
}
#fathersday2026 .banner-recommend .headding{
  font-size: 30px;
}
#fathersday2026 .banner-recommend .banner-recommend-text{
  margin-top: 5px;
  font-size: 12px;
}
#fathersday2026 .banner-recommend img{
  margin-top: 15px;
}

/* TOPページ・カテゴリーページボタン */
#fathersday2026 .banner-recommend + .bnrWrap {
  margin: 90px auto;
}
}
@media screen and (max-width: 550px) {
  #fathersday2026 .section.category-sec .body{
    padding-left: 10px;
    padding-right: 10px;
  }
}
@media screen and (max-width: 520px) { 
  #fathersday2026 .xspNone{
    display: none;
  }
  #fathersday2026 #select_category.category-select .item-price-list{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 480px) {
    #fathersday2026 .shipping-detail > dd{
      display: inline-block;
    }
    #fathersday2026 .shipping-detail > dd .shipping-detail-cost:first-child .price{
      /* margin-left: 1em; */
    }
    .m-spOn{
      display: block;
    }
}
@media screen and (max-width: 420px) {
  .xspOn{
    display: block;
  }
}
@media screen and (max-width: 385px) {
   #fathersday2026 #select_category.category-select .item a{
    font-size: 14px;
  }
  #fathersday2026 #select_category.category-select .item a .small{
    font-size: 10px;
  }
}
@media screen and (max-width: 374px) {
  /* TOPページ・カテゴリーページボタン */
  #fathersday2026 .bnrWrap .categoryLink a{
    font-size: 16px;
  }
}
@media screen and (max-width: 370px) {
  #fathersday2026 .bnrWrap .categoryLink a {
    font-size: 15px;
  }
}
